appears_in: []
contact:
  email: egon.willighagen@maastrichtuniversity.nl
  name: Egon Willighagen
  orcid: 0000-0001-7542-0286
depends_on: []
deprecated: false
description: The eNanoMapper project (https://www.enanomapper.net/), NanoCommons project
  (https://www.nanocommons.eu/) and ACEnano project (http://acenano-project.eu/) are
  creating a pan-European computational infrastructure for toxicological data management
  for ENMs, based on semantic web standards and ontologies. This ontology is an application
  ontology targeting the full domain of nanomaterial safety assessment. It re-uses
  several other ontologies including the NPO, CHEMINF, ChEBI, and ENVO.
download_owl: http://enanomapper.github.io/ontologies/releases/10.0/enanomapper.owl
example: '8000221'
example_extras: []
homepage: http://www.enanomapper.net/
keywords:
- chemical entity
- health science
- nanoparticle
- nanosafety
- ontology
mappings:
  aberowl: ENM
  bioportal: ENM
  fairsharing: FAIRsharing.2gpf81
  ols: enm
name: eNanoMapper ontology
pattern: ^\d+$
preferred_prefix: enm
prefix: enm
providers: []
publications:
- doi: 10.1186/s13326-015-0005-5
  pmc: PMC4374589
  pubmed: '25815161'
  title: 'eNanoMapper: harnessing ontologies to enable data integration for nanomaterial
    risk assessment'
  year: 2015
synonyms: []
uri_format: http://purl.enanomapper.org/onto/ENM_$1
version: '10.0'